@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Condensed'); $font-family-sans-serif: sans-serif;
@import '~vuejs-noty/dist/vuejs-noty.css';
.auth-container {
    margin-top: 5%;
    margin-bottom: 5%;
    .auth-form {
      padding: 5%;
      box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
      h3 {
          text-align: center;
          color: #333;
        }
      .forget-pwd {
          color: #0062cc;
          font-weight: 600;
          text-decoration: none;
          }
      .not-sub {
          background-color: #ce1d16;
          font-weight: 600;
          color: #fff;
        }
      form {
        padding: 10%;
        background-color: white;
        border: 1px solid rgb(202, 202, 202);
        border-radius: 20px;
      }
      .form-group{
        margin-bottom: 0px;
      }
    } 
    
  }
  
  
.btn-submit {
    background-color: #0062cc;
    color: #fff;
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}

.toggleButtonFormGroup > div:focus{
  outline: none
}

div.v-toolbar__items > a{
  font-weight: bold;
  span > i{
    font-size: inherit!important;
  }
}